using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.RegularExpressions;

namespace Mobiles.Security
{
    static class Cleaner
    {
        public static string cleanString(string what)
        {
            return Regex.Replace(what, @"[\r\n\x00\x1a\\'""]", @"\$0");
        }
    }
}
